body {
	margin: 0;
	padding: 0;
	line-height: 140%;
	font-family: arial, freeSans, sans-serif, Symsymbol;
	font-size: 14px;
	color: #333;
	background-color: #fffeff;
}

::-webkit-scrollbar {width: 12px; height:8px; }
::-webkit-scrollbar-track {background: #FFFFFF;-webkit-box-shadow: inset 1px 1px 2px #E0E0E0;border: 1px solid #D8D8D8;}
::-webkit-scrollbar-thumb {background: #cd2122;-webkit-box-shadow: inset 1px 1px 2px rgba(155, 155, 155, 0.4);}
::-webkit-scrollbar-thumb:hover {-webkit-box-shadow: inset 1px 1px 12px rgba(0,0,0,0.3);}
::-webkit-scrollbar-thumb:active {background: #888;-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);}

#wrap {
	background-color: #fffeff;
	width: 984px;
	margin: 0 auto 0 auto;
}
a:link {
	color: #df320b;
}

a:visited {
	color: #0683ab;
	text-decoration: none;
	font-weight: normal;
}

a:active, a:hover {
	color: #0683ab;
	text-decoration: underline;
}

#header_wrapper {
	margin: 0 auto;
	height: 272px;
	clear: both;
	text-align: center;
	background: transparent url(../images/head.jpg) no-repeat center;
}

#head {
	width: 1000px;
	height: 272px;
	margin: 0 auto;
	text-align: center;
	margin: 0 auto 0 auto;
}

.menu ul {
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	margin: 0pt 10pt 0pt 0pt;
}

.menu p {
	color: #000;
}

/* @group menu_globale-bas */
.menu_globale {
	position: relative;
	width: 950px;
	height: 45px;
	margin: 0;
	text-align: center;
	top: 40px;
	padding-left: 70px;
	z-index: 1;
}

.menu_globale ul {
	height: 43px;
	width: 900px;
	text-align: center;
}

.menu_globale ul li {
	display: inline;
	width: 125px;
	height: 43px;
	padding: 0;
	float: left;
	margin: 0;
}

.menu_globale li a {
	color: #000;
	text-decoration: none;
	background: url(../images/menu-porte.png) no-repeat center 0;
	width: 125px;
	margin: auto 1em;
	font-size: 1em;
	/*padding: 10px 40px 16px;*/
	line-height: 16px;
	display: block;
	height: 28px;
	padding-top: 10px;
	
	transition: background 0.35s;
-webkit-transition: background 0.35s;
-moz-transition: background 0.35s;
-o-transition: background 0.35s;
-ms-transition: background 0.35s;

}

.menu_globale li a:hover {
	background: url(../images/menu-porte.png) no-repeat center -43px;
	transition: background 0.35s;
-webkit-transition: background 0.35s;
-moz-transition: background 0.35s;
-o-transition: background 0.35s;
-ms-transition: background 0.35s;

}

.menu_globale li a.on {
	color: #000;
	background: url(../images/menu-porte.png) no-repeat center -87px;
	width: 125px;
	height: 28px;
}
/*sous-menu*/
.menu_globale ul li ul {
	/*display:none;*/
	
	background-color: transparent;
	width: 216px;
	padding: 0;
	z-index: 2;
	position: relative;
	margin: 0;
	right: 30px;
	visibility: hidden;
	display: block;
	opacity:0;
	transition:visibility 0s linear 0.35s,opacity 0.35s linear;
}
.menu_globale ul li:hover ul {
	/*display:block;*/
	/*background-color: black;*/
  	transition-delay:0s;
	height: auto;
	visibility: visible;
	opacity: 1;
}
.menu_globale ul li ul li {
	float:none;
	width: 216px;
	height: 20px;
	font-size: 0.8em;
	color: #fff;
	background: transparent url(../images/sous-menu/images/sous-menu-main.png) repeat-y center top;
	display: block;
	padding: 0;
	z-index: 3;
	text-align: center;
	margin: 0;
}
.menu_globale ul li ul li a{
	text-align: left;
	color: #212121;
	white-space: pre;
	line-height: 0.8em;
	padding: 0 0 0 42px;
	height: 40px;
	width: 216px;
	margin: 0;
	background-color: transparent;
	background-image: none;
	font-size: 1em;
}
.menu_globale ul li ul li a:hover{
	background: transparent url(../images/sous-menu/images/sous-menu-mainHover.png) no-repeat 38px top;
}
.menu_globale ul li ul li.sous-menu-haut-vide{
	width: 216px;
	height: 20px;
	background: url(../images/sous-menu/images/sous-menu-haut-vide.png) no-repeat center bottom;
}
.menu_globale ul li ul li.sous-menu-haut{
	width: 216px;
	height: 27px;
	background: transparent url(../images/sous-menu/images/sous-menu-haut.png) no-repeat center bottom;
}
.menu_globale ul li ul li.sous-menu-bas{
	width: 216px;
	height: 18px;
	background: transparent url(../images/sous-menu/images/sous-menu-bas.png) no-repeat center top;
}

/* @end */

/* @group menu_globale-bas */

#sous-pied {
	position: relative;
	width: 950px;
	height: 45px;
	margin: 0 auto;
	text-align: center;
	top: 40px;
}

.menu_globale-basssss {
	position: relative;
	width: 950px;
	height: 45px;
	margin: 0;
	text-align: center;
	top: 40px;
}

.menu_globale-bas ul {
	height: 43px;
	width: 750px;
	text-align: center;
	margin: 0 auto;
}

.menu_globale-bas ul li {
	display: inline;
	width: 125px;
	height: 43px;
	padding: 0;
	float: left;
	margin: 0;
}

.menu_globale-bas li a {
	color: #000;
	text-decoration: none;
	background: url(../images/menu-porte.png) no-repeat center 0;
	width: 125px;
	margin: auto 1em;
	font-size: 1em;
	/*padding: 10px 40px 16px;*/
	line-height: 16px;
	display: block;
	height: 28px;
	padding-top: 10px;
	
	transition: background 0.35s;
-webkit-transition: background 0.35s;
-moz-transition: background 0.35s;
-o-transition: background 0.35s;
-ms-transition: background 0.35s;


}

.menu_globale-bas li a:hover {
	background: url(../images/menu-porte.png) no-repeat center -43px;
	
	transition: background 0.35s;
-webkit-transition: background 0.35s;
-moz-transition: background 0.35s;
-o-transition: background 0.35s;
-ms-transition: background 0.35s;


}

.menu_globale-bas li a.on {
	color: #000;
	background: url(../images/menu-porte.png) no-repeat center -87px;
	width: 125px;
	height: 28px;
}
/*sous-menu*/
.menu_globale-bas ul li ul {
	display:none;
	width: 939px;
	background: transparent url(../images/sous-menu.png) no-repeat center top;
	text-align: center;
	margin: 0 auto;
	padding-left: 120px;
}
.menu_globale-bas ul li:hover ul {
	display: inline;
	/*float: left;*/
	position: absolute;
	text-align: center;
	left: -30px;
}
.menu_globale-bas ul li ul li {
	float: left;
	display: inline;
	width: 120px;
	/*height: 20px;*/
	font-size: 0.8em;
	color: #fff;
	background: transparent;
	padding: 0;
	text-align: center;
	margin: 0 auto;
}
.menu_globale-bas ul li ul li a{
	text-align: center;
	background-image: none;
	background-color: transparent;
	color: #212121;
	white-space: pre;
	line-height: 0.8em;
	padding: 16px 10px 0 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}
.menu_globale-bas ul li ul li a:hover{
	text-decoration: underline;
	background-image: none;
	background-color: transparent;
}

/* @end */

/* @group menu_rubrique */

/*.menu_rubriques{
	background: url(../images/menu_bloc-notes.png) no-repeat right top;
	width: 254px;
	height: 333px;
}
.menu_rubriques ul {
	text-align: left;
	padding: 40px 10px 0 36px;
}*/

.menu_rubriques ul {
	text-align: left;
	background: url(../images/classeur.png) no-repeat right top;
	padding: 0 10px 0 16px;
}

.menu_rubriques ul li {
	margin-bottom: 8px;
}

.menu_rubriques-liste li a {
	background: url(../images/puce.png) no-repeat left center;
	padding-left: 18px;
	font-size: 1.3em;
}

.menu_rubriques-liste li a.on {
	background: url(../images/puce_on.png) no-repeat left center;
	font-weight: bold;
}

.menu_rubriques-entree {
	text-align: left;
	list-style-type: none;
	background-image: none;
}

.menu_rubriques-entreeee a.on {
	font-weight: bold;
	background-image: none;
}

.menu_rubriques-entree ul {
	padding-left: 8px;
	background-image: none;
	font-size: 0.9em;
	padding-top: 0;
	padding-right: 2px;
	margin: 0;
}

.menu_rubriques-entree ul li {
	padding: 0;
	margin: 0;
}

#menu_meme-rubrique, .menu_meme-rubrique {
	text-align: left;
}

#menu_meme-rubrique ul, .menu_meme-rubrique ul {
	margin: 0;
	padding: 0;
}

#menu_meme-rubrique ul li, .menu_meme-rubrique ul li {
	border-bottom: thin dotted #d4d4d4;
	list-style-type: none;
	margin: 5px 18px 5px 5px;
}

/* @end */

/* @group menu_arti-meme-rubriq */

#menu_arti-meme-rubriq h2 {
	text-align: left;
	color: #444;
	font-weight: bold;
}

#menu_arti-meme-rubriq li {
	list-style-type: none;
	text-align: left;
}

/* @end */

/* @group last-news */

#last-news {
	width: 197px;
	display: block;
	clear: both;
	float: right;
	height: auto;
	overflow: hidden;
	background-color: transparent;
	position: relative;
	margin-top: 20px;
	text-align: left;
	margin-right: 16px;
}

#last-news p {
	padding-left: 10px;
	padding-right: 5px;
}

#last-news h4 {
	padding-left: 10px;
	padding-right: 5px;
	text-align: center;
	color: #787878;
	margin: 0;
	border-style: none;
	padding-bottom: 4px;
}

#ajaxe {
	margin-left: 10px;
	margin-right: 5px;
}

.ajaxe-prec {
	float: left;
}

.ajaxe-next {
	float: right;
	padding: 0;
	margin-right: 10px;
}

#last-news-head {
	height: 42px;
	width: 197px;
	background: url(../images/last-news/images/last-news-head.png) no-repeat center bottom;
}

#last-news-main {
	background: url(../images/last-news/images/last-news-main.png) repeat-y center;
	width: 197px;
	padding-bottom: 10px;
}

#last-news-footer {
	background: url(../images/last-news/images/last-news-footer.png) no-repeat center top;
	width: 197px;
	height: 26px;
}

/* @end */

/* @group content */

#content_wrapper {
	width: 1004px;
	background: url(../images/main.jpg) repeat-y;
	margin-left: -2px;
	float: left;
}

#content_wrapper_bottom {
	width: 1004px;
	height: 40px;
	margin: 0 auto 0 -2px;
	background: url(../images/footer.jpg) no-repeat 0 top;
	float: left;
}

#content {
	float: left;
	width: 65%;
	padding-bottom: 10px;
	padding-left: 26px;
	padding-right: 10px;
}

#content-sommaire {
	padding-bottom: 10px;
	padding-left: 26px;
	padding-right: 10px;
}

#content p {
	text-align: justify;
	margin-bottom: 24px;
}

.content_section {
	clear: both;
	width: 100%;
}
.content_section_debug{
	text-align: left;
	list-style-type: none;
	width: 95%;
}
.content_section_debug li.debug-dte{
	white-space: normal;
	font-size: 0.8em;
}
.content_section_debug li.debug-gche{
	font-weight: bold;
	font-size: 0.9em;
}
#content h1 {
	margin-top: 1em;
	text-align: left;
}

#content .h2 {
	color: #333;
	font-size: 24px;
	line-height: 1.15em;
	background: url(../images/header_bg.png) no-repeat left top;
	padding: 8px 0 60px 60px;
}

#sidebar {
	float: right;
	width: 25%;
	padding: 0 14px 0 0;
	font: 0.8em "Lucida Grande", Lucida, Verdana, sans-serif;
}
#sidebar .sidebar_section {
	margin-bottom: 30px;
}

#sidebar .sidebar_section_content {
	margin: 0 0 0 5px;
}

#sidebar .h2 {
	color: #262626;
	text-align: left;
	font-weight: bold;
}

#sidebar .h2 a {
	color: #3a5909;
	text-decoration: none;
}

.sidebar_section label {
	display: block;
	margin-bottom: 10px;
}

.sidebar_section #input_field {
	height: 20px;
	width: 233px;
	padding: 0 5px;
	margin-bottom: 10px;
	color: #000000;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
}

.sidebar_section #submit_btn {
	float: right;
	height: 30px;
	width: 80px;
	margin: 0px;
	padding: 3px 0 15px 0;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	outline: none;
}

/* @end */

/* @group Search */

.formulaire_recherche_haut, #formulaire_recherche, .formulaire_recherche {
	position: relative;
	top: 90px;
	background: transparent url(../images/search.png) no-repeat 0 bottom;
	height: 28px;
	width: 228px;
	left: 770px;
	z-index: 70;
}

#formulaire_recherche_haute form {
	width: 280px;
	height: 27px;
	margin: 0;
	padding: 0;
	z-index: 71;
}

#recherche {
	height: 14px;
	width: 180px;
	color: #262626;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
	background: transparent none;
	margin-left: -5px;
	margin-top: 8px;
	border-style: none;
	z-index: 73;
}

/* @end */

/* @group menu articles */

.articles h2 {
	font-weight: normal;
	font-style: normal;
}

.articles ul li h3 {
	font: italic 1.5em Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding-top: 0.8em;
}

.articles ul li h3 a {
	color: #262626;
	text-decoration: none;
}

.articles ul li h3 a:hover {
	text-decoration: underline;
}

.hentry h3 {
	font: italic 1.5em Georgia, "Times New Roman", Times, serif;
	padding-top: 0.8em;
	padding-bottom: 0;
}

.hentry h3 a {
	color: #262626;
	text-decoration: none;
}

.hentry h3 a:hover {
	text-decoration: underline;
}

.articles ul li .introduction {
	margin: 0;
	padding: 0;
}

/* @end */

/* @group menu_miniplan */

.menu_miniplan {
	border: thin dotted #00538f;
	text-align: left;
}

.menu_miniplan li {
	list-style-type: none;
	height: 40px;
	border-bottom: thin solid #eaeaea;
	margin: 0;
	padding: 6px 0 0;
	vertical-align: middle;
	width: 90%;
}

.menu_miniplan  h2 {
	margin-top: 6px;
	margin-left: 6px;
}

/* @end */

/* @group table_rubrique-1 */

#table_rubrique-1 {
	font-size: 0.9em;
	text-align: left;
	border: thin dotted #ffd47c;
}

#table_rubrique-1 tr, #table_rubrique-1 td {
	border: 0;
}

.nomprenom, .date-jeux {
	width: 25%;
	font-size: 0.8em;
	font-weight: bold;
	padding-left: 4px;
}

.titre-memoire, .titre-jeux {
	line-height: 1.2em;
	padding-left: 4px;
	font-size: 1em;
}

.bg-table {
	background: url(../images/trait_bleu_memoire.png) repeat-x left center;
	width: 100%;
}

.titre-table_rub-1 {
	background-color: #ffd47c;
}

.full-list-mem h3 {
	text-align: left;
	background-color: #ffd32b;
	margin-top: 20px;
	margin-bottom: 10px;
	border: thin solid #2fa6d3;
	padding-left: 10px;
	font-size: 1.1em;
}

.full-list-mem h3 a {
	color: #262626;
	text-decoration: none;
}

.full-list-mem h3 a:hover {
	text-decoration: underline;
}
table.sommaire{
	font-size: 0.9em;
	text-align: left;
	font-weight: normal;
	font-style: normal;
}
.sommaire .gche, .sommaire .dte{
	font-weight: normal;
	font-style: normal;
	border-bottom: thin solid #d5d5d5;
	padding: 1px 10px 1px 1px;
	margin-left: 4px;
	vertical-align: top;
}
.sommaire .gche{
	width: 30%;
}

/* @end */

h1,h2,h3,h4,h5,h6 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
}
h2,h2.spip{
	color: #424242;
	text-align: left;
	border-bottom: thin solid #fc9228;
	font-weight: bold;
	font-style: italic;
	/*padding-left: 10px;*/
	margin-top: 20px;
	font-size: 1.5em;
	margin-bottom: 20px;
}
h3, h3.spip{
	color: #797979;
	text-align: left;
	padding-left: 6px;
	margin-top: 20px;
	border-bottom: thin dotted #fc9228;
	font-size: 1.4em;
	font-weight: normal;
	font-style: normal;
}
h3 p{
	color: #0432ff;
}
h4{
	text-align: left;
}
span.red{
	color: #d71e00;
}
small {
	padding-top: 10px;
	font-weight: normal;
	font-style: normal;
}

#entete {
	height: 126px;
	width: auto;
	border-bottom-style: none;
	text-align: center;
}

#sous-en-tete {
	text-align: center;
	width: 799px;
	height: 76px;
}

#page {
	width: 1000px;
	clear: both;
}

/* @group SOMMAIRE */

#header_wrapper-sommaire {
	margin: 0 auto;
	height: 272px;
	clear: both;
	text-align: center;
	background: transparent url(../images/head-sommaire.jpg) no-repeat center;
}

#content_wrapper-sommaire {
	width: 1004px;
	background: #fffeff;
	margin-left: -2px;
	float: left;
}

#intro-haut {
	width: 715px;
	height: 36px;
}

#intro-main {
	width: 707px;
	background: url(../images/posit-intro/images/bloc-intro_jaune.png) no-repeat center top;
	height: 250px;
	text-align: center;
	margin: 0 auto 0px;
	padding-top: 20px;
}

#intro-main p {
	margin: 0;
	text-align: left;
	line-height: 1.4em;
	color: #000;
	font-size: 0.9em;
	padding: 10px 20px 10px 30px;
}

#intro-bas {
	width: 715px;
	height: 109px;
}

#col-gauche {
	float: left;
	width: 55%;
}

#col-droite {
	float: right;
	width: 35%;
	text-align: left;
	color: #000;
}
#col-droite p{
	text-align: center;
}
.menu-droit ul {
	margin: 0;
	padding: 0;
	text-align: left;
/

*border-top: 1px solid #dddddd;*/
}

.menu-droit li {
	list-style-type: none;
}

/* @group Site Sommaire */

.sites-sommaire {
	text-align: left;
	width: 339px;
	background: url(../images/sites-sommaire/images/site-sommaire-main.png) no-repeat center top;
	margin-top: 20px;
	margin-left: 20px;
	padding-left: 0;
}

.sites-sommaire p {
	text-align: left;
	margin: 0 0 0 20px;
	padding: 0;
}

.sites-sommaire-entete {
	width: 339px;
	height: 37px;
	margin-bottom: 20px;
	margin-left: 0;
}

.sites-sommaire-titre-left {
	background: url(../images/sites-sommaire/images/site-sommaire-left.png) no-repeat right top;
	width: 10px;
	height: 37px;
	float: left;
	padding-left: 20px;
}

.sites-sommaire-titre-center {
	background: url(../images/sites-sommaire/images/site-sommaire-center.png) repeat-x left top;
	height: 37px;
	width: auto;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}

.sites-sommaire-titre-center a {
	text-decoration: none;
	color: #fffeff;
	height: 37px;
	line-height: 37px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

.sites-sommaire-titre-center a:hover {
	text-decoration: underline;
}

.sites-sommaire-titre-right {
	background: url(../images/sites-sommaire/images/site-sommaire-right.png) no-repeat left top;
	width: 10px;
	height: 37px;
	float: left;
}

.sommaire-site-logo {
	margin: 0 10px 10px 2px;
	padding: 0;
	float: left;
}

.sites-sommaire h3 a {
	color: #191919;
	text-decoration: none;
}

.sites-sommaire h3 a:hover {
	text-decoration: underline;
}

.page_sommaire {
	
}

.hyperlien-sommaire {
	color: #262626;
	margin-top: 20px;
	padding: 0.1em 1em 0.5em 20px;
}

.hyperlien-sommaire p {
	margin-top: 10px;
}

.hyperlien-sommaire a {
	padding-left: 0;
	font-size: 0.9em;
}

/* @end */

.HautDePage-sommaire {
	font-size: 10px;
	text-align: center;
	background: transparent url(../images/Retour-haut.png) no-repeat center center;
	width: 336px;
	height: 29px;
	margin: 0 auto;
	padding-top: 6px;
	position: relative;
	clear: left;
	padding-left: 1px;
}

.HautDePage-sommaire a {
	font-size: 10px;
	color: #fffeff;
	padding-top: 6px;
	padding-left: 26px;
}

#commentaires {
	width: 80%;
	margin-left: 20px;
}

#commentaires h3 {
	margin-bottom: 10px;
}

#commentaires ul {
	margin: 0;
	padding: 0;
}

#commentaires li {
	font-size: 0.9em;
	line-height: 0.9em;
	list-style-type: none;
	margin: 1px 2px 10px;
}

/* @group Syndication-sommaire */
.syndikation-sommaire .gche{
	width: 30%;
	vertical-align: top;
}
.syndikation-sommaire .dte{
	vertical-align: top;
}
SPAN.rss-date {
	display: block;
	width: 86px;
	float: left;
	text-align: right;
}

SPAN.rss-lien {
	display: block;
	float: left;
}

.syndikation-sommaire {
	margin-right: 20px;
	font-size: 0.8em;
	line-height: 1.2em;
	

/*border-right: 1px dotted #4776fb;
	border-left: 1px dotted #4776fb;
	border-bottom: 1px dotted #4776fb;*/
	margin-left: 20px;
	margin-top: 4px;
}

.syndikation-sommaire h2 {
	color: #fff;
	height: 42px;
	background: transparent url(../images/bg_rss.png) repeat-x left top;
	padding-top: 14px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.syndikation-sommaire h3 {
	color: #fff;
	

/*height: 42px;*/
	background: transparent url(../images/bg_rss.png) repeat-x left top;
	text-align: left;
	font-size: 1.1em;
	line-height: 18px;
	padding: 6px 5px 0;
	height: 30px;
}

.syndikation-sommaire h4 {
	font-weight: bold;
}

.syndikation-sommaire ul {
	margin-left: 5px;
	padding: 0;
	border-style: none;
}

.syndikation-sommaire li {
	list-style-type: none;
	text-align: left;
	padding-right: 10px;
	margin-bottom: 6px;
	display: block;
}

.syndikation-sommaire a {
	color: #000;
}

.syndikation-sommaire a:hover {
	text-decoration: underline;
}

.syndikation-sommaire_pagination {
	margin-left: 20px;
	margin-bottom: 10px;
	font-size: 0.8em;
}

.syndikation-sommaire_pagination a {
	color: #6d1a05;
}

/* @end */

/* @end */

#tools {
	text-align: left;
	position: relative;
	top: 136px;
	left: 640px;
	width: 200px;
}

#tools ul {
	margin: 0;
	padding: 0;
}

#tools ul li {
	display: inline;
}

#conteneur {
	width: 650px;
	text-align: justify;
}

#contenu {
	width: 80%;
	margin-left: 60px;
}

#navigation {
	float: left;
	width: 160px;
	margin-top: 1em;
	overflow: hidden;
	margin-left: 20px;
}

#extra {
	float: left;
	clear: right;
	width: 160px;
	margin-top: 1em;
	overflow: hidden;
	padding-left: 20px;
	text-align: left;
}

.last_articles {
	border: thin dotted #e38c15;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-bottom: 14px;
	padding-top: 10px;
}

.last_articles h3 {
	text-align: center;
}

.last_articles ul {
	margin: 6px 10px 0 16px;
	padding: 0;
}

.last_articles li, .last_articles li p {
	text-align: left;
	font-size: 0.9em;
	color: #191919;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	list-style-type: none;
	line-height: 1.0em;
	border-style: none;
	margin: 0;
/

*padding-bottom: 4px;*/
}

.last_articles li h4, .last_articles li h4 a, .last_articles li h4 a:hover {
	margin: 0 0 2px;
	padding: 0;
	font: italic bold 1.1em/1.2em Georgia, "Times New Roman", Times, serif;
	line-height: 1.1em;
	color: #000;
}

#pied {
	height: 300px;
	margin: 0 auto;
	clear: both;
	text-align: center;
	border-top-style: none;
	background: url(../images/pied.jpg) no-repeat center bottom;
}

#pied p {
	margin-top: 60px;
	color: #333;
}

#pied p a {
	color: #333;
}

.dateenligne {
	position: relative;
	text-align: center;
	color: #eaeaea;
	font-weight: bold;
	height: 40px;
	width: auto;
	margin-top: 80px;
}

/* @group Syndication et SITE */

.presentation-site {
	padding-bottom: 40px;
}

.syndikation {
	background: transparent url(../images/bg_rss.png) repeat-x left top;
	margin-right: 20px;
	font-size: 0.8em;
	line-height: 1.2em;
	border-right: 1px dotted #4776fb;
	border-left: 1px dotted #4776fb;
	border-bottom: 1px dotted #4776fb;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	-moz-border-radius: 5px 5px 0 0px;
	-webkit-border-radius: 5px 5px 0 0px;
	border-radius: 5px 5px 0 0px;
	margin-top: 20px;
}

.syndikation h2 {
	color: #fff;
	text-align: left;
	font-style: normal;
	padding: 14px 0 0 16px;
	font-size: 1.3em;
	background: url(../images/icon-rss.png) no-repeat left bottom;
	margin-left: 10px;
	border-style: none;
}

.syndikation h3 {
	font-size: 1.1em;
}

.syndikation h4 {
	font-weight: bold;
}

.syndikation  ul {
	padding-left: 10px;
	padding-top: 14px;
}

.syndikation li {
	list-style-type: none;
	text-align: left;
	padding-right: 10px;
	padding-left: 0;
	margin-bottom: 12px;
}

.syndikation p {
	margin-left: 10px;
}

.syndikation a {
	color: #000;
}

.syndikation a:hover {
	text-decoration: underline;
}

.syndikation_pagination {
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 0.8em;
	padding-left: 10px;
}

.syndikation_pagination a {
	color: #6d1a05;
}

/* @group Onglets */

.site-entete {
	width: 655px;
	height: 73px;
	background: url(../images/onglet/images/onglet-bg.png) no-repeat left;
	margin-top: 40px;
}

.site-titre-left {
	height: 53px;
	background: url(../images/onglet/images/onglet-left.png) no-repeat right center;
	float: left;
	width: 20px;
	margin-left: 30px;
}

.site-titre-center {
	background: url(../images/onglet/images/onglet-center.png) repeat-x left center;
	height: 53px;
	width: auto;
	float: left;
	text-align: left;
	font: italic normal 1.5em Georgia, "Times New Roman", Times, serif;
}

.site-titre-center a {
	padding-left: 10px;
	text-decoration: none;
	color: #fffeff;
	height: 53px;
	line-height: 50px;
	padding-right: 10px;
	text-shadow: #444 1px 1px 1px;
}

.site-titre-center a:hover {
	text-decoration: underline;
}

.site-titre-right {
	height: 53px;
	background: url(../images/onglet/images/onglet-right.png) no-repeat left center;
	float: left;
	width: 24px;
}

.sites-main {
	width: auto;


/*margin-bottom: 40px;*/
	margin-left: 25px;
}

.logo-sites p {
	margin: 0;
	padding: 0;
}

.mots-cle-site {
	font-size: 0.8em;
	text-align: left;
	margin-left: 20px;
}

.site-bas {
	width: 655px;
	height: 53px;
	background: url(../images/onglet/images/onglet-bg-bas.png) no-repeat left top;
	margin-bottom: 20px;
}

/* @end */

/* @end */

.pagination {
	text-align: center;
}

#content .liste .pagination {
	margin-left: 4em;
}

.pagination a,
.pagination .on {
	background: #b02809 url(../images/bg-pagination.png) no-repeat center bottom;
	color: white;
	padding: 2px 5px;
	margin-right: 4px;
	border: 1px solid #66146d;
	display: block;
	float: left;
	width: 18px;
	text-align: center;
	text-shadow: #262626 1px 1px 1px;
	transition: background 0.35s;
	-webkit-transition: background 0.35s;
	-moz-transition: background 0.35s;
	-o-transition: background 0.35s;
	-ms-transition: background 0.35s;
}

.pagination .on,
.pagination a:hover {
	background: #fffeff;
	border-color: #b02809;
	color: #b02809;
	text-decoration: none;
	transition: background 0.35s;
	-webkit-transition: background 0.35s;
	-moz-transition: background 0.35s;
	-o-transition: background 0.35s;
	-ms-transition: background 0.35s;
}

.pagination .separateur {
	color: #fffeff;
}

/*
	chemin
*/

#chemin {
	margin-top: -2px;
	text-align: left;
	margin-left: 20px;
}

#chemin a {
	color: #b02809;
}

#chemin .on {
	font-weight: normal;
}

.hyperlien {
	display: block;
	background: #fffeff url(../images/puce.png) no-repeat left;
	font-weight: bold;
	color: #262626;
	padding: 0.5em 1em 0.5em 1.3em;
}

.menu-docs-joints {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	padding: 0.2em;
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	text-align: left;
}

.menu-docs-joints li {
	list-style-type: none;
	margin: 0 0 0 -20px;
	padding: 0 0 30px;
}

.menu-docs-joints IMG {
	margin: 0;
	padding: 0;
}

.HautDePage {
	font-size: 10px;
	text-align: center;
	background: url(../images/Retour-haut.png) no-repeat center center;
	width: 136px;
	height: 29px;
	padding-left: 16px;
	padding-top: 6px;
	float: right;
	margin: 0 60px 0 auto;
}

.HautDePage a {
	font-size: 10px;
	color: #fffeff;
	padding-top: 6px;
	padding-left: 5px;
}

.logo-sites {
	width: 90%;
	float: left;
	margin-bottom: 20px;
}

.onglet1 {
	padding: 0;
	margin: 4px 4px 1px 1px;
}

img .onglet1 {
	float: left;
	padding: 20px;
}

.entry-title {
	color: #333;
	font: 1.1em "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-bottom: 10px;
}

.articles ul {
	border-style: none;
}

.menu ul li {
	border-style: none;
}

.titre {
	background: url(../images/onglet-titre-gauche.png) no-repeat center bottom;
	height: 44px;
	margin-bottom: 10px;
	margin-top: 20px;
	font-size: 0.9em;
	font-weight: normal;
	font-style: normal;
}

.titre-droite {
	background: url(../images/onglet-titre-droit.png) no-repeat center bottom;
	height: 44px;
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 0.9em;
	font-weight: normal;
}

.titre h3, .titre h2, .titre-droite h2, .titre-droite h3 {
	height: 44px;
	padding-top: 10px;
	text-align: center;
	color: #fffeff;
	text-shadow: #262626 1px 1px 1px;
	font-weight: normal;
}

.titre h3 a, .titre h2 a, .titre-droite h2 a, .titre h3 a:visited, .titre-droite h2 a:visited, .titre h2 a:visited, .plan h2 a, .plan h2 a:visited {
	color: #fffeff;
	text-decoration: none;
	font-style: normal;
}

.titre h3 a:hover, .titre-droite h2 a:hover, .titre h2 a:hover {
	text-decoration: underline;
	text-shadow: #000000 0 0 0;
}

.bg-pre-suiv {
	width: 100%;
	height: 24px;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}

.bg-prec {
	background: url(../images/prec.png) no-repeat center top;
	float: left;
	width: 31px;
}

.bg-suiv {
	background: url(../images/suiv.png) no-repeat center top;
	float: right;
	width: 31px;
}

.bg-prec a, .bg-suiv a {
	font-size: 16px;
	font-weight: bold;
	color: #fffeff;
	text-decoration: none;
	text-shadow: #444 1px 1px 1px;
}

.bg-prec a:hover, .bg-suiv a:hover {
	color: #444;
}

#entete-article-memoire, #entete-article-memoire p, #entete-article-memoire h1 {
	text-align: center;
	padding-bottom: 10px;
}

.auteurs-rub-1 {
	font-weight: bold;
	font-size: 1.2em;
}

/* @group Surcharge SPIP */
.chapo{
	color: #000;
}
.chapau{
	width: 700px;
	background: transparent url(../images/chapo/images/chapo-main.png) repeat-y center top;
	margin: 0 0 0 -44px;
	padding-bottom: 10px;
}
.chapau a{
	text-decoration: underline;
}
.chapau a:visited, .chapau a:hover{
	color: #ffd478;
	text-decoration: none;
}
.chapau p{
	font-weight: normal;
	font-style: normal;
	font-size: 1.0em;
	padding: 0 20px;
	color: #fffeff;
	margin: 0;
	text-align: left;
}
.chapau-haut{
	width: 700px;
	height: 10px;
	background: transparent url(../images/chapo/images/chapo-haut.png) no-repeat center top;
	margin: 0 0 0 -44px;
}
.chapau-bas{
	width: 700px;
	height: 17px;
	background: transparent url(../images/chapo/images/chapo-bas.png) no-repeat center top;
	margin: 0 0 0 -44px;
}
.chapau p img{
	clear: both;
	padding: 0;
	margin: 0;
	float: none;
	position: relative;
}

.formulaire_spip fieldset.previsu {
	border: thin dotted #ff951f;
}

.forum-chapo {
	text-align: left;
	font-weight: bold;
}

.forum-texte {
	margin: 0;
	padding: 0.5em 1em 0.2em;
	background: url(../images/virgule.png) no-repeat right bottom;
}

.forum-texte  p {
	margin: 0;
	padding: 0;
}

.forum-texte .repondre {
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
}

.spip_logos {
	float: left;
	clear: both;
	margin: 0 24px 0 0;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}

.spip li {
	text-align: justify;
	list-style-type: disc;
	margin-left: 10px;
}
.spip_documents{
	padding: 0;
	line-height: 0.1em;
	height: auto;
	margin: 4px 0 0;
}
p .spip_documents img{
	margin: 0;
	padding: 0;
	position: relative;
	top: 4px;
}
.spip_documents_left {
	padding: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 4px;
}

.spip_documents_left img {
	float: left;
	}

.spip_documents_right {
	padding: 0;
	margin: 4px 0 6px 10px;
}

.notes h2 {
	margin-top: 20pt;
}

#documents_portfolio h2 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.spip_code {
	text-align: left;
}

table.spip {
	display: table;
	width: auto;
	margin: 0 auto;
	font-size: 0.9em;
	padding-top: 4px;
	padding-bottom: 10px;
	background: transparent url(../images/tableau/BG-table.png) repeat-y;
	border: 4px solid #000;        
	-moz-box-shadow: 1px 1px 8px 1px #656565;
	-webkit-box-shadow: 1px 1px 8px 1px #656565;
	-o-box-shadow: 1px 1px 8px 1px #656565;
	box-shadow: 1px 1px 8px 1px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=8);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
table.spip caption{
	padding-bottom: 5px;
}
table.spip tr.row_first, .row_first, table.spip th{
	color: #000;
	padding-top: 4px;
	padding-bottom: 4px;
	border-style: none;
	text-align: center;
	background: transparent url(../images/tableau/bg-table-head.png) repeat-x;
}
table.spip tr {
	border-style: none;
	margin-bottom: 4px;
	margin-top: 4px;
}
table.spip td {
	border-style: none;
	width: auto;
	padding-top: 4px;
	padding-bottom: 4px;
}
table.spip tr.row_even, tr.row_even td {
	padding-top: 6px;
	padding-bottom: 2px;
	border-top: thin dotted #feffff;
	border-bottom: thin dotted #feffff;
	background: transparent none repeat;
	color: #feffff;
}
table.spip tr.row_odd, tr.row_odd td{
	padding-top: 6px;
	padding-bottom: 2px;
	/*border: thin dotted #6bd3fd;*/
	/*border-top: thin dotted #feffff;*/
	background: transparent none repeat;
	color: #ff9300;
}
.image-reduite-gauche {
	float: left;
	padding-right: 10px;
	padding-top: 2px;
}
.barre{
	text-decoration: line-through;
}
.entry-content p{
	margin-left: 20px;
}
#cboxOverlay{
	background-color: #000;
	/*opacity: 0.14;*/
	background-image: none;
}
.ui-widget-content{
	background-image: none;
	width: 100%;
	border-style: none;
}
ul.spip{
	margin-top: -10px;
}
/* @end */

div.socialtags {
	clear: both;
	text-align: center;
	width: 232px;
	height: 43px;
	background: transparent url(../images/socialtags2.png) no-repeat center top;
	margin: 1px 0pt 0px 10px;
	padding: 9px 0pt 0pt;
}

input, textarea {
	color: #00538f;
}

/*PlugIn Notation*/
.formulaire_notation{
	font-size: 0.8em;
	float: right;
	clear: both;
	/*background-color: #eaeaea;*/
	padding: 6px;
	position: relative;
	right: -30px;
	display: block;
}
.formulaire_notation .submit{
	color: #424242;
	text-decoration: none;
}
.formulaire_notation .submit:hover, .formulaire_jaime_jaimepas form .submit:hover{
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}
/* @group Recherche avancée */

.recherche_avancee a, .recherche_avancee a:visited {
	color: #d4d4d4;
	text-decoration: none;
	margin-top: 10px;
}

.recherche_avancee a:hover {
	text-decoration: underline;
}

.formulaire_recherche_avancee table {
	width: 80%;
}

.formulaire_recherche_avancee table tr {
	margin-bottom: 4px;
}

.formulaire_recherche_avancee table td {
	vertical-align: top;
}

.formulaire_recherche_avancee table h2 {
	font-size: 1.2em;
	padding: 4px;
}

.formulaire_recherche_avancee label {
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	padding-left: 10px;
}

#recherche.forml {
	border: thin solid #d4d4d4;
	margin: 0;
	padding: 0;
	line-height: 1.2em;
}

select, .bouton {
	color: #000;
	font-size: 0.9em;
	margin-bottom: 10px;
}

/* @end */

/* @group formulaires de la page publication.html */

#publication {
	padding-left: 20px;
}

.table_formulaire {
	width: 98%;
}

.td_right {
	text-align: left;
	width: 220px;
	/

*white-space: normal;*/
	height: 50px;
	font-size: 1em;
	line-height: 0.7px;
}

#publication label {
	width: 200px;
}

#publication ul {
	
}

.erreur_message {
	color: #f00;
	font-size: 1em;
	margin: 0;
	padding: 0;
	text-align: left;
}

#publication li {
	list-style-type: none;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
/*

background-color: yellow;*/
}

#publication fieldset {
	margin-left: 10px;
}

.formulaire_spip .boutons {
	clear: both;
	text-align: right;
	margin: 10pt 0pt 0pt;
	padding: 0 0pt 0pt;
}

p.boutons {
	padding-left: 26px;
	padding-top: 20px;
	margin-top: 20px;
}

.input.input-titre {
	width: 420px;
	font-size: 12px;
	color: #000d81;
}

.previsua {
	border: thin solid #787878;
	padding: 5px;
}

.previsu {
	border: thin dotted #787878;
	padding: 5px;
	color: #fff;
}

/*barre typo SPIP*/

table.spip_barre {
	width: 400px;
}

/* @end */

/* @group FancyBox */

#fancybox-close {
	position: relative;
	float: left;
	top: -14px;
	left: -18px;
	background: transparent url(../images/fancy_close.png) no-repeat center center;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 1113;
	padding: 0;
}

#fancybox-title {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1102;
	width: 100%;
	font: normal 10px Arial;
}

#fancybox-title-main {
	font-weight: normal;
	font-style: normal;
}

a.fancybox, .spip_documents_right a, .spip_documents_left a {
	margin: 0 4px 2px;	
	opacity: 1;
	transition: opacity 0.35s;
	-webkit-transition: opacity 0.35s;
	-moz-transition: opacity 0.35s;
	-o-transition: opacity 0.35s;
	-ms-transition: opacity 0.35s;
}

a:hover.fancybox img, .spip_documents_right a:hover, .spip_documents_left a:hover {
	opacity: 0.5;
	transition: opacity 0.35s;
	-webkit-transition: opacity 0.35s;
	-moz-transition: opacity 0.35s;
	-o-transition: opacity 0.35s;
	-ms-transition: opacity 0.35s;
}

a.fancybox img.portfolio_img {
	margin-bottom: 8px;
}

#documents_portfolio a:hover.fancybox {


}

/* @end */

/*Style des blocs dépliables via le Couteau Suisse*/

.cs_blocs {
	text-align: justify;
	background: #ffd47c url(../images/bg-invisible.png) repeat-y center top;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-right: 4px;
	padding: 5px 14px 10px 20px;
}

.cs_blocs h5 a {
	color: #fffeff;
	padding-top: 4px;
	padding-bottom: 4px;
}

.blocs_titre {
	background: url(../images/triangle-bas.png) no-repeat left center;
}

.blocs_replie {
	background: url(../images/triangle.png) no-repeat left center;
}

/* @group Bloc depliable en CSS */

.cache {
	height: 20px;
	text-align: left;
	background: #ffd47c url(../images/bg-invisible.png) repeat-y center top;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	width: auto;
	padding-top: 2px;
	padding-bottom: 4px;
}

.cache ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
/

*width: auto;*/
}

.cache li {
	float: left;
	margin: auto;
	padding: 4px;
	width: auto;
}

.cache li a {
	display: block;
	color: white;
	text-decoration: none;
	background: url(../images/triangle.png) no-repeat 5px center;
	padding-left: 24px;
	width: 99%;
}

.cache li a:hover {
	background: url(../images/triangle-bas.png) no-repeat 5px center;
}

/*cache la partie de niveau 2*/

.cache ul li ul {
	display: none;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	width: auto;
}

.cache ul li:hover ul {
	display: block;
	background: #ffd47c url(../images/bg-invisible.png) repeat-y center top;
	padding-right: 10px;
	padding-left: 10px;
	width: auto;
}

.cache li:hover ul li {
	float: none;
	padding: 4px;
	margin-bottom: 20px;
}

/* @end */

/* @group Page CONTACT */

#contenu-contact {
	width: 700px;
	position: relative;
	top: 0px;
	left: 0px;
	float: left;
	min-height: 250px;
	text-align: justify;
	margin: 0 8px 0 0;
	background-color: transparent;
	overflow: hidden;
	color: #fff;
	font: 0.9em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#contenu-contact-haut {
	background: url(../images/contact/bg-contact_01.png) no-repeat center;
	height: 172px;
}

#contenu-contact-main {
	background: url(../images/contact/bg-contact_02.png) repeat-y center;
	padding-right: 30px;
	padding-left: 30px;
	overflow: hidden;
}

#contenu-contact-main a {
	color: #074080;
	font-weight: normal;
	font-style: normal;
}

#contenu-contact-bas {
	background: url(../images/contact/bg-contact_04.png) no-repeat center;
	height: 23px;
}

#contenu-contact h2, #contenu-contact-haut h2 {
	padding-top: 60px;
	padding-left: 20px;
	padding-bottom: 20px;
	color: #fffeff;
	text-align: center;
}

#contenu-contact .previsu {
	border: thin dashed #ff951f;
	/

*background: url(../images/contact/Bloc-illustrator_05.png) repeat-y center;*/
	color: #fffeff;
}

formulaire_spip fieldset.previsu legend, .formulaire_spip fieldset legend {
	padding-top: 0pt;
	padding-right: 0.5em;
	padding-bottom: 0pt;
	padding-left: 0.5em;
	font-weight: bold;
	color: #f57900;
	background-color: transparent;
	font-size: 1.05em;
	font-weight: bold;
}

#publication-contact {
	margin-left: 40px;
}

#publication-contact label {
	color: #fffeff;
/*

position: static;*/
}

.text-sujet {
	color: #004577;
	width: 100%;
}

.text-mail {
	color: #004577;
	width: 100%;
}

.le-text {
	color: #004577;
	width: 90%;
	height: 400px;
	font: 0.9em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.reponse_formulaire_ok {
	text-align: center;
	font-weight: bold;
	color: #fffeff;
	font-size: 1.4em;
}
.formulaire_jaime_jaimepas .reponse_formulaire{
	color: #000;
}
/* @end */

/* @group PLAN */

.plan {
	text-align: left;
	margin-top: 20px;
}

.plan a {
	color: #5e5e5e;
}

.plan ul {
	list-style-type: none;
	

/*background: #ffd47c url(../images/bg-invisible.png) repeat-y center top;*/
	padding: 10px 10px 10px 20px;
	margin-left: 20px;
}

.plan ul li {
	line-height: 1em;
	margin-bottom: 16px;
}

.plan ul li ul li {
	margin-left: 20px;
}

.plan a, .plan a:visited {


}

.titre-plan {
	color: #444;
	text-decoration: none;
	background: url(../images/menu-porte.png) no-repeat center -87px;
	width: 125px;
	height: 43px;
	margin: auto 1em;
	font-size: 1em;


/*padding-top: 10px;
	padding-bottom: 16px;*/
	text-align: center;
	line-height: 36px;
}

.titre-plan a, .titre-plan a:visited {
	color: #000;
	text-decoration: none;
	text-shadow: #a7a7a7 1px 1px 0;
	text-align: center;
}

.titre-plan a:hover {
	text-decoration: underline;
}

.soustitre-plan {
	width: 232px;
	height: 43px;
	background: transparent url(../images/bg_socialtag.png) no-repeat center top;
	text-align: center;
	margin: auto 1em;
	font-size: 1em;
	line-height: 36px;
}

.soustitre-plan a, .soustitre-plan a:visited {
	color: #262626;
	text-decoration: none;
	text-align: center;
	padding-top: 20px;
}

.soustitre-plan a:hover {
	text-decoration: underline;
}

/* @end */

#list-plugin {
	text-align: left;
}

#list-plugin li {
	list-style-type: none;
	height: 52px;
	padding-left: 36px;
	border-bottom: thin solid #d4d4d4;
	padding-bottom: 2px;
	padding-top: 2px;
}

.plug-icon img {
	float: left;
	margin-left: -38px;
}

.plug-nom {
	font-weight: bold;
}

/* @group Booksearch */
#booksearch{
	width: 90%;
	text-align: left;
	margin-top: 20px;
}

.booksearch_result{
	border: thin dotted #fdd381;
	margin-left: 5px;
	padding: 0 10px 10px;
	clear: left;
	min-height: 180px;
	margin-bottom: 5px;
	margin-top: 5px;
	font-size: 0.8em;
}
.booksearch_result h1{
	font-size: 1.2em;
	margin: 0;
}
.booksearch_result h2{
	font-size: 1.1em;
}
.booksearch_result h3{
	font-size: 0.9em;
}
.couverture{
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	clear: both;
	width: 125px;
	height: 162px;
	margin-top: 20px;
	text-align: center;
}
/* @end */
#menu_meme-rubrique-main ul li {
	text-align: left;
	list-style-type: none;
}

.pagina-transi{
transition: background 0.35s;
-webkit-transition: background 0.35s;
-moz-transition: background 0.35s;
-o-transition: background 0.35s;
-ms-transition: background 0.35s;
}

iframe, .entry-content p iframe {
margin: 0;
max-width: 100%;
border: 3px solid #fff;
            
-moz-box-shadow: 1px 1px 8px 1px #656565;
-webkit-box-shadow: 1px 1px 8px 1px #656565;
-o-box-shadow: 1px 1px 8px 1px #656565;
box-shadow: 1px 1px 8px 1px #656565;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=8);
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
	display: block;
	padding: 0;
	text-align: left;
	position: relative;
	left: -12px;
}

/* @group CS PAGINATION */

.pagination-du-cs, .pagination.decoupe_balise{
	/*width: auto;*/
	/*border: thin solid #000;*/
	padding: 5px 10px;
	margin: 0 auto 0 auto;
	text-align: center;
}
span.pagination_cs-text{
	padding: 0 10px 0 0;
	margin: 0;
	float: left;
	color: #000;
}
span.cs_pagination_off{
	padding: 2px 10px 0 4px;
	margin: 0;
	float: left;
	color: #000;
}
.pagination-du-cs a.decoupe_img.noajax{
	background-color: #feffff;
	background-image: none;
	border: 1px solid #941100;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	padding: 2px;
}
.pagination-du-cs a.decoupe_img.noajax:hover{
	background-color: #424242;
}

/* @end */